#box{
width: 188px;
font-size: 12px;
line-height: 20px;
left: -139px;
top: 25%; /* change this value to place the menu higher or lower */
position: fixed;
z-index: 10012;
}

#tab{
float: right;
list-style: none outside none;
margin: 0;
padding: 0;
position: relative;
z-index: 10011;
}

#tab li span{
display: block;
padding: 0 5px;
position: relative;
}

#links{
width: 138px;
padding: 10px 5px 10px 10px;
float: left;
/*border-left: 1px solid #B4B8BB;*/
background-color: rgb(248, 248, 255);
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

.show, .hide{
/* we specify the transition length for hiding and showing */
        transition: margin-left .4s ease-in;
-webkit-transition: margin-left .4s ease-in;
}

.hide{
margin-left:0px;
}

.show{
margin-left:130px;
}

#arrow, .bt{
cursor: pointer;
}

.bt{
width: 77px;
height: 40px;
margin: -1px;
text-align:center;
border:1px solid #858fa6;
font: bold 13px Helvetica,Arial,sans-serif;
text-shadow:0px 0px 5px rgba(0, 0, 0, 0.75);
background:#014464;
     background-image: -o-linear-gradient(left, #1F82AF, #002F44);
    background-image: -ms-linear-gradient(left, #1F82AF, #002F44);
   background-image: -moz-linear-gradient(left, #1F82AF, #002F44);
background-image: -webkit-linear-gradient(left, #1F82AF, #002F44);
background-image: -webkit-gradient(linear, left top, right top, from(#1F82AF), to(#002F44));
}

.bt a{
line-height: 40px;
color: #fff;
display: block;
}

.bt:hover{
transition: background .3s linear;
background: #32A3D3;
     -o-transition: background .3s linear;
   -moz-transition: background .3s linear;
-webkit-transition: background .3s linear;
}

#deco{
width: 75px;
float: left;
        box-shadow:0px 0px 5px #000;
   -moz-box-shadow:0px 0px 5px #000;
-webkit-box-shadow:0px 0px 5px #000;
}
